.post-title {
	color: #444;
	font-weight: 600;
	margin-bottom: 10px;
	font-size: 22px;
	line-height: 1.2em;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}

.featured .post-title {
	font-size: 34px;
	letter-spacing: -.7px;
	line-height: 1em;
}

/*
div#alxtabs-2 {
	background: #fFF;
	margin: 20px auto;
	width: 250px;
	padding: 100px;
}
*/
div#alxtabs-3 {
	background: #E2EFFE;
	margin: 10px auto;
	width: 340px;
	padding: 100px;
	text-align: left;
	color: #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 3px 6px 5px 0 rgba(0,0,0,0.46);
	-moz-box-shadow: 3px 6px 5px 0 rgba(0,0,0,0.46);
	box-shadow: 3px 6px 5px 0 rgba(0,0,0,0.46);
}

/*
div#alxtabs-3 {
	background: #E2EFFE;
	margin: 10px auto;
	width: 340px;
	padding: 100px;
	text-align: left;
	color: #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 3px 6px 5px 0 rgba(0,0,0,0.46);
	-moz-box-shadow: 3px 6px 5px 0 rgba(0,0,0,0.46);
	box-shadow: 3px 6px 5px 0 rgba(0,0,0,0.46);
}
*/
div#alxtabs-3 > h3 {
	font-size: 15px;
	font-weight: 600;
	text-transform: uppercase;
	margin-left: 80px;
}

.bawmrp {
	font-size: 14px;
	line-height: 1em;
	margin-right: 30px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}

.bawmrp li {
	margin-bottom: 5px;
}

.alx-tab li,.alx-posts li {
	margin-left: 0;
	font-size: 13px;
	line-height: 1, 2em;
	padding-bottom: 2px;
	padding-top: 2px;
}

.circles .loop-link img.post-thumbnail {
	-webkit-border-radius: 0;
	border-radius: 0;
}

#content .loop-link h2 {
	display: inline-block;
	width: 60%;
	font-size: 130%;
	line-height: 100%;
	margin: 0;
	padding-bottom: 10px;
	overflow: hidden;
	font-weight: 400;
	font-style: normal;
}

.heading-font {
	font-family: 'tohoma', sans-serif;
}

a,#slider a p:after {
	color: #5C5758;
}

.icon-angle-right:before {
	content: ".";
	size: 12px;
}

.widget_text > h3 {
	display: none;
}

.post-row.publicidad-dfp {
	border: 0;
	text-align: center;
	margin-bottom: 20px;
	margin-left: 0;
	padding-left: 0;
}

#EdicionPapel-movil {
	display: none !important;
}

#OtrasNoticiasHoy-movil {
	display: none !important;
}

#page {
/* padding-bottom: 60px; */
	margin-top: -60px;
}

.boxed #wrapper, .container-inner {
	max-width: 1110px;
}

.col-2cl .main-inner {
/*background: url(images/s-right-s2-mol.png) repeat-y right 0;*/
	padding-right: 360px;
}

.col-2cl .s1 {
	margin-right: -360px;
}

.s1 {
	width: 360px;
}

@media (max-width: 1110px) {
	.en_doble {
		display: none !important;
	}
}

@media (max-width: 960px) {
	.col-2cl .main-inner {
	/*background: url(images/s-right-s2-mol.png) repeat-y right 0;*/
		padding-right: 0;
	}
}

@media (max-width: 767px) {
	.col-2cl .main-inner {
		padding-right: 0;
	}
	
	#banner-header {
	/*display: none !important;*/
		padding-top: 5px;
		text-align: center;
	}
	
	#banner-fin-noticias {
		display: none !important;
	}
	
	#banner-papel-1 {
		display: none !important;
	}
	
	#EdicionPapel-movil {
		display: block !important;
	}
	
	#EdicionPapel {
		display: none !important;
	}
	
	#OtrasNoticiasHoy-movil {
		display: block !important;
	}
	
	#OtrasNoticiasHoy {
		display: none !important;
	}
	
	#page {
		margin-top: 0;
	}
	
	.sidebar.s1 {
		display: none !important;
	}
}

media="all"
.sd-content ul li.share-whatsapp div.option.option-smart-off a:before, .sd-social-icon .sd-content ul li.share-whatsapp a:before, .sd-social-icon-text .sd-content li.sharewhatsapp a:before, .sd-social-text .sd-content ul li.share-whatsapp a:before {
	content: '\f418';
}

.entry h2 {
	font-size: 24px;
	letter-spacing: -.7px;
	background-color: orange;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding-left: 20px;
/*margin-right: 280px;*/
	color: white;
	font-weight: bold;
	text-transform: uppercase;
	padding-right: 20px;
}

/* ----------------------------------- */
.mod-columnistas .hd h3 {
	font-weight: normal;
}

.mod-columnistas .hd h3, .encuesta .tit-encuesta span {
	height: 19px;
	color: #d21500;
	font-size: 16px;
	padding: 8px 5px 4px;
	display: block;
	text-align: center;
	text-transform: uppercase;
	margin: auto;
	padding: 0 5px 2px;
	overflow: hidden;
}

.mod-columnistas.diario .bd {
	padding-bottom: 20px;
}

figure {
	position: relative;
	text-align: center;
}

.mod-columnistas.domingo .col-dest figure, .mod-columnistas.diario .col-dest figure {
	height: 60px;
	overflow: hidden;
}

.mod-columnistas .col-dest img {
	width: 50px;
	margin: auto;
}

.mod-columnistas .col-dest .name {
	height: 24px;
	margin: 4px 0;
	background: url(/wp-content/uploads/columnTitBg.gif) center repeat-x;
}

.mod-columnistas .col-dest .name span {
	display: block;
	height: 24px;
	width: 91px;
	margin: auto;
	overflow: hidden;
}

.mod-columnistas .col-dest .name p {
	height: 24px;
	width: 91px;
	background: #FFF;
	color: #727272;
	display: table-cell;
	vertical-align: middle;
	font-size: 11px;
	line-height: 12px;
	padding: 0 13px;
	text-align: center;
	text-transform: uppercase;
}

.mod-columnistas .col-dest .mt h3 {
	font-weight: normal;
}

.mod-columnistas .col-dest .mt h3 a {
	color: #000;
	font-size: 18px;
	line-height: 20px;
	overflow: hidden;
	text-align: center;
	text-transform: uppercase;
	display: block;
}

.mod-columnistas .blogs .bloggers li {
	border-top: 1px solid #DFDFDF;
	overflow: hidden;
	padding: 5px 0;
/*height: 80px;*/
}

.l {
	float: left;
}

.mod-columnistas .columnista-foto {
	width: 40px;
	height: 50px;
	overflow: hidden;
}

.mod-columnistas .columnista-foto img {
	width: 40px;
}

.mod-columnistas .blogs .bloggers img {
	float: left;
}

.mod-columnistas .blogs .bloggers .mt {
	margin-left: 10px;
	width: 290px;
}

.mod-columnistas .blogs .bloggers li h4, article.mod-columnistas .blogs .bloggers li p {
	font-size: 11px;
	color: #666;
	line-height: 12px;
	font-weight: bold;
}

.mod-columnistas .blogs .bloggers li h4, article.mod-columnistas .blogs .bloggers li p {
	font-size: 11px;
	color: #666;
	line-height: 12px;
	font-weight: bold;
}

article.mod-columnistas .blogs .bloggers li p {
	font-weight: normal;
}

.mod-columnistas .blogs .bloggers li span {
	font-size: 14px;
	color: #000;
	margin-top: 3px;
	display: block;
	line-height: 17px;
/*height: 53px;*/
	overflow: hidden;
}

.mod-columnistas {
	background: url("http://www.clarin.com/static/CLAClarinV3/images/ic-top-pieza-rojo.png") no-repeat center -4px;
	border-top: 2px solid #CB1212;
	overflow: hidden;
}

.mod-columnistas .hd {
	padding-top: 36px;
}

/* CSS para widgets alex tabs */
.alx-tabs-container {
	background: linear-gradient(rgb(231,229,229),#ffffff);
	background: -webkit-linear-gradient(rgb(231,229,229),#ffffff);
/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(rgb(231,229,229),#ffffff);
/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(rgb(231,229,229),#ffffff);
	padding: 10px;
}

.widget.widget_alx_tabs h3 {
	font-size: 13px !important;
	font-weight: bold !important;
	padding-left: 10px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom: solid 1px #000;
	background: linear-gradient(rgb(255,117,2),#E89A0A);
	background: -webkit-linear-gradient(rgb(255,117,2),#E89A0A);
/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(rgb(255,117,2),#E89A0A);
/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(rgb(255,117,2),#E89A0A);
	color: white;
	margin-bottom: 0 !important;
}

/* Fin CSS para widgets alex tabs */
/* CSS para widgets Ultimo Momento */
.widget_recent_entries {
	background: linear-gradient(rgb(231,229,229),#ffffff);
	background: -webkit-linear-gradient(rgb(231,229,229),#ffffff);
/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(rgb(231,229,229),#ffffff);
/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(rgb(231,229,229),#ffffff);
	padding: 10px;
}

.widget_recent_entries h3 {
	font-size: 13px !important;
	font-weight: bold !important;
	padding-left: 10px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom: solid 1px #000;
	background: linear-gradient(rgb(255,117,2),#E89A0A);
	background: -webkit-linear-gradient(rgb(255,117,2),#E89A0A);
/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(rgb(255,117,2),#E89A0A);
/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(rgb(255,117,2),#E89A0A);
	color: white;
	margin-bottom: 0 !important;
}

/* Fin CSS para widgets Ultimo Momento */
.post-row.dfp_en {
	min-height: 0;
	border: 0;
	margin-bottom: 0;
}

.post-list .post-row:last-child {
	border-bottom: 1px solid #eee;
	margin-bottom: 30px;
}

div#banner-fin-noticias {
	float: left;
	margin-bottom: 20px;
}

.post-list {
	margin-right: 0;
}

.post-list .post-row {
	margin-left: 0;
	padding-left: 0;
}

.post-list.group.papel {
	padding-left: 10px;
}

.bsearch_highlight {
	background: #ffc;
}

ins.adsbygoogle {
	display: none !important;
}

div#banner-fin-noticias {
	float: left;
	margin-bottom: 20px;
	width: 100%;
}

.thumb-icon.small {
	background-position: -3px;
}

.wpcf7 label {
	width: auto !important;
}

.wpcf7 span.wpcf7-not-valid-tip {
	background: transparent !important;
	top: -10px !important;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"] {
	padding: 0 !important;
}

.wpcf7-mail-sent-ok {
	color: green !important;
	font-weight: bold !important;
}

#moltv > .seccion > .titulo {
    color: #000000;
    border-top: 5px solid #ed1c24;
    background: #ddd;
    padding: 4px 8px;
    margin-top: 15px;
}

#moltv .noticia-principal {
    margin-bottom: 0px !important;
}

#moltv article {
/*     background: grey; */
    color: white;
}

#moltv .thumbnail {
    background: grey;
    border: none;
    border-radius: 0px;
}

#moltv .titulo-noticia {
    padding: 8px;
}

#moltv .titulo-noticia .t-n-p {
    font-size: 26px;
    line-height: 29px;
    letter-spacing: -.03em;
    font-weight: 400;
    clear: both;
}

#moltv .titulo-noticia .titulo {
    color: #333333;
    /* text-shadow: 0px 1px 1px black; */
}

#moltv .post-thumbnail {
    position: relative;
    margin-bottom: 0em;
}

#moltv .seccion a {
    color: white !important;
}

#moltv {
    margin-left: 5px;
    margin-right: 5px;
}

#moltv .foto-lateral {
    padding: 0px !important;
}

#moltv .foto-side {
    background: grey;
    border-top: 1px solid white;
    margin: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    display: flex;
    height: auto;
    overflow: hidden;
    width: 100%;
}

#moltv .foto-lateral .imagen {
    min-width: 150px;
    max-width: 150px;
}

#moltv .foto-side .imagen {
    float: left;
}

#moltv .foto-side > .title {
    padding: 5px 8px;
    /* font-weight: bold; */
    float: right;
    /* max-width: 45%; */
    line-height: 17px;
    font-weight: 500;
    font-size: 16px;
    /* font-family: 'Roboto',sans-serif; */
    letter-spacing: 0px;
}

#moltv .mas-noticias .boton-vm,#moltv .boton-vm {
    text-align: center;
    margin-bottom: 15px;
}

#moltv .btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

#moltv .btn-default {
    background-color: #ccc;
    border-color: #999;
}

#moltv .boton-vm a {
    color: black !important;
}

#molclasificados > .seccion > .titulo {
    color: #000000;
    border-top: 5px solid #ed1c24;
    background: #ddd;
    padding: 4px 8px;
    margin-top: 15px;
}

#molclasificados .noticia-principal {
    margin-bottom: 0px !important;
}

#molclasificados article {
/*     background: grey; */
    color: white;
}

#molclasificados .thumbnail {
    background: grey;
    border: none;
    border-radius: 0px;
}

#molclasificados .titulo-noticia {
    padding: 8px;
}

#molclasificados .titulo-noticia .t-n-p {
    font-size: 26px;
    line-height: 29px;
    letter-spacing: -.03em;
    font-weight: 400;
    clear: both;
}

#molclasificados .titulo-noticia .titulo {
    color: #333333;
    /* text-shadow: 0px 1px 1px black; */
}

#molclasificados .post-thumbnail {
    position: relative;
    margin-bottom: 0em;
}

#molclasificados .seccion a {
    color: white !important;
}

#molclasificados {
    margin-left: 5px;
    margin-right: 5px;
}

#molclasificados .foto-lateral {
    padding: 0px !important;
}

#molclasificados .foto-side {
    background: grey;
    border-top: 1px solid white;
    margin: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    display: flex;
    height: auto;
    overflow: hidden;
    width: 100%;
}

#molclasificados .foto-lateral .imagen {
    min-width: 175px;
    max-width: 175px;
}

#molclasificados .foto-side .imagen {
    float: left;
}

#molclasificados .foto-side > .title {
    padding: 5px 8px;
    /* font-weight: bold; */
    float: right;
    /* max-width: 45%; */
    line-height: 17px;
    font-weight: 500;
    font-size: 16px;
    /* font-family: 'Roboto',sans-serif; */
    letter-spacing: 0px;
    
    
    
    
    float: left;
/*     max-width: 330px; */
/*     margin: 0; */
/*     padding: 0; */
    font: bold 17px/1.0em Arial, Helvetica, sans-serif;
    color: #4f4f4f;
    text-decoration: none;
    
    
}

#molclasificados .foto-side a {
    color: #b22222;
    font-size: 14px;
}

#molclasificados .mas-noticias .boton-vm,#molclasificados .boton-vm {
    text-align: center;
    margin-bottom: 15px;
}

#molclasificados .btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

#molclasificados .btn-default {
    background-color: #ccc;
    border-color: #999;
}

#molclasificados .boton-vm a {
    color: black !important;
} 

#molclasificados .tags {
    margin: 0;
    padding: 0;
    float: right;
    right: 24px;
    bottom: -12px;
}

#molclasificados .tags span {
    float: left;
    height: 24px;
    line-height: 24px;
    position: relative;
    font-size: 11px;
    margin-left: 20px;
    padding: 0 10px 0 12px;
    background: #F8ECB8;
    color: #fff;
    text-decoration: none;
    -moz-border-radius-bottomright: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    -webkit-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
}

#molclasificados .tags span {
    background: #b22222;
}

#molclasificados .tags span:before {
    content: "";
    float: left;
    position: absolute;
    top: 0;
    left: -12px;
    width: 0;
    height: 0;
    border-color: transparent #F8ECB8 transparent transparent;
    border-style: solid;
    border-width: 12px 12px 12px 0;
}

#molclasificados .tags span:before {
    border-color: transparent #b22222 transparent transparent;
}

#molclasificados p.post-price {
    float: right;
    color: #fff;
    font: normal 16px 'Open Sans', sans-serif, Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 4px 6px 2px;
}

#molclasificados .tags span:after {
    content: "";
    position: absolute;
    top: 10px;
    left: 0;
    float: left;
    width: 4px;
    height: 4px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background: #fff;
}

#molclasificados .tituloclasificado {
    float: right;
    padding-top: 5px;
    text-align: right;
}

.wp-video, video.wp-video-shortcode, .mejs-container:not(.mejs-audio), .mejs-overlay.load {
    width: 100% !important;
    height: 100% !important;
}
.mejs-container:not(.mejs-audio) {
    padding-top: 56.25%;
}
.wp-video, video.wp-video-shortcode {
    max-width: 100% !important;
}
video.wp-video-shortcode {
    position: relative;
}
.mejs-mediaelement {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.mejs-controls {
/*     display: none; */
}
.mejs-overlay-play {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: auto !important;
    height: auto !important;
}
